{
	"pools": [
		{
			"rolls": 1,
			"entries": [
				{
					"type": "item",
					"name": "minecraft:howl_pottery_sherd",
					"weight": 10
				},
				{
					"type": "item",
					"name": "minecraft:sheaf_pottery_sherd",
					"weight": 10
				},
				{
					"type": "item",
					"name": "minecraft:cocoa_beans",
					"weight": 10
				},
				{
					"type": "item",
					"name": "minecraft:iron_ingot",
					"weight": 10
				},
				{
					"type": "item",
					"name": "minecraft:gold_ingot",
					"weight": 10
				},
				{
					"type": "item",
					"name": "minecraft:coast_armor_trim_smithing_template",
					"weight": 10
				},
				{
					"type": "item",
					"name": "minecraft:coal",
					"weight": 10
				},
				{
					"type": "item",
					"name": "minecraft:pumpkin_seeds",
					"weight": 10
				},
				{
					"type": "item",
					"name": "minecraft:leather",
					"weight": 10
				},
				{
					"type": "item",
					"name": "minecraft:saddle",
					"weight": 10
				},
				{
					"type": "item",
					"name": "v360:muppet_egg",
					"weight": 10
				}
			]
		}
	]
}